image: artefact.skao.int/ska-sdp-wflow-pointing-offset
version: 0.2.0
script: pointing-offset
imagePullPolicy: IfNotPresent
command:
   - pointing-offset
args:
env:
dataProductStorage:
  name: test-pvc
  mountPath: /mnt/data
